.authorization {
  &__title {
    display: block;
    text-align: center;
    font-size: 28px;
    line-height: 33px;
    margin-bottom: 24px;
  }

  &__form {
    width: 100%;
  }

  &__input {
    margin-bottom: 24px;
  }

  &__btn {
    margin: 111px auto 0;
    display: block;

  }
}
